.test240511{display:block;}
.gh{

 filter: grayscale(0);}

@media print {

 
  a::after {
    content: "" !important;}

}
.test240511{display:block;}
.test240511{display:block;}
.govitemcontentc240714 table
{
    border:1px #ECC197 solid;
    border-collapse:collapse;}                                                                          
.govitemcontentc240714 td
{
    border:1px #ECC197 solid;}
